Sun Nov 28 2021 01:12:56 UTC
the box said: "Requires Windows9x,Me,Nt,2000 or better" . So I installed Linux !
Hide Search Description
ID Product Comp Assignee Status Resolution Summary Changed
25123 Apache h mod_expi bugs CLOS DUPL 304 - Not Modified does not return Expires/Cache-Control headers 2004-11-16
One bug found.

as

File a new bug in the "mod_expires" component of the "Apache httpd-2" product